## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface DateAddedEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Image

    public interface DateAddedEntity

extends Entity

Method Summary
`java.util.Date` `getDateAdded()`
`void` `setDateAdded(java.util.Date dateAdded)`

Method Detail

### getDateAdded

    java.util.Date getDateAdded()

### setDateAdded

    void setDateAdded(java.util.Date dateAdded)

Copyright © 2012. All Rights Reserved.